package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 海报模块枚举
 * @Author LJH
 * @Version 1.0
 */
@Getter
public enum PoserModuleTypeEnum {

    /**
     * 护理机构模块
     */
    NURSE_AGENCY_MODULE("NURSE_AGENCY_MODULE"),

    /**
     * 护理项目模块
     */
    NURSE_ITEM_MODULE("NURSE_ITEM_MODULE"),

    /**
     * 健康咨询模块
     */
    HEALTH_CONSUTION_MODULE("HEALTH_CONSUTION_MODULE"),

    /**
     * 首页模块
     */
    HOME_PAGE_MODULE("HOME_PAGE_MODULE"),
    ;

    final private String info;

    PoserModuleTypeEnum(String info) {
        this.info = info;
    }
}
